Type to search.

Get TLS certificate

Auth

Retrieves a certificate in the TLS certificate chain.

Path parameters

service_name enum required

The service certificate chain to read.

Values: adminconsole proxy ui internalca

Response

The TLS certificate chain, with private key omitted, for the given service and whether it was user specified

application/octet-stream
user_supplied boolean required

Was this certificate chain user supplied or automatically generated?

chain string[] required

The list of PEM encoded X509 certificates that make up the certificate chain

api_managed boolean

Whether or not this certificate can be updated using the API